<app-header></app-header>

<mat-sidenav-container>
<mat-sidenav mode="side" opened>
  <mat-list style="cursor: pointer;">

    <div *ngIf="isAdministrador">
    <mat-list-item routerLink="/categorias/listagemcategorias">
      <mat-icon>reorder</mat-icon> Categorias
    </mat-list-item>
    <mat-divider></mat-divider>
    </div>

    <div *ngIf="isAdministrador">
    <mat-list-item routerLink="/funcoes/listagemfuncoes">
      <mat-icon>supervised_user_circle</mat-icon> Funções
    </mat-list-item>
    <mat-divider></mat-divider>
  </div>
  </mat-list>
</mat-sidenav>

  <mat-sidenav-content>
    <router-outlet></router-outlet>
  </mat-sidenav-content>
</mat-sidenav-container>
